{
  "ss_mazda_rx8": [
   { 
  "type": "carPaint", 
  "name": "01. Car Paint",
  "texture": "car_paint_detail.dds", 
  "mapsTexture": "car_paint_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "02. Interior Paint",
  "texture": "interior_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "03. Chassie Paint",
  "texture": "chassie_stuff_detail.dds", 
  "defaultColor": "#FFFFFF" 
},


{
   "type": "color", 
  "name": "04. Rollcage Paint",
  "texture": "rollcage_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "05. Colorfull Stuff 1",
  "texture": "int_color_full_1.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "06. Colorfull Stuff 2",
  "texture": "int_color_full_2.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "07. Steering 12'Clock Color",
  "texture": "steer_12_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "08. Steering Wheel Color",
  "texture": "steer_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "09. Dash Pad Button Color",
  "texture": "dash_pad_detail.dds", 
  "defaultColor": "#FFFFFF" 
},


{
  "type": "carPaint",  
  "name": "10. Rims Color",
  "texture": "rim_detail.dds", 
  "mapsTexture": "rims_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "11. Rim Sticker",
  "texture": "rim_sticker.dds", 
  "defaultColor": "#FFFFFF" 
},


{
   "type": "color", 
  "name": "12. Rim HW",
  "texture": "rim_hw.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "13. Suspension Color",
  "texture": "suspension_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "14. Springs Color",
  "texture": "spings_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "15. Brake Calipers Color",
  "texture": "endless_det.DDS", 
  "defaultColor": "#FFFFFF" 
},


{
   "type": "color", 
  "name": "16. Filter Cover Color",
  "texture": "filter_detail.dds", 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "17. Bash Bar Color",
  "texture": "bash_bar_detail.dds",
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "replacement",
  "name": "18. Motec Gauge Background",
  "texture":  "motec_gauge_main.png" ,
  "candidates": {
			
  "Motec AdamLZ LZMFG": "./cm_paintshop/motec_gauge_lz.png",
  "Motec Blue": "./cm_paintshop/motec_gauge_main.png",
  "Motec Black": "./cm_paintshop/motec_gauge_black.png",
  "Motec Leafs": "./cm_paintshop/motec_gauge_leafs.png",
  "Motec Purple ssofficially": "./cm_paintshop/motec_gauge_purple_ss.png",
  "Motec Water": "./cm_paintshop/motec_gauge_water.png",
		} },

  ],
}







